@font-face {
  font-family: "iconfont"; /* Project id 5105680 */
  src: url('iconfont.woff2?t=1774425084978') format('woff2'),
       url('iconfont.woff?t=1774425084978') format('woff'),
       url('iconfont.ttf?t=1774425084978') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shanchu-white:before {
  content: "\e601";
}

.icon-lishijilu:before {
  content: "\e778";
}

.icon-tongyong-tianjialiebiao:before {
  content: "\e63c";
}

.icon-tiaozhuan:before {
  content: "\e658";
}

.icon-url:before {
  content: "\ea7d";
}

.icon-jiantou-copy-copy:before {
  content: "\e668";
}

.icon-jiantou-copy-copy-copy:before {
  content: "\e669";
}

.icon-jiantouarrow486:before {
  content: "\e6aa";
}

.icon-jiantouarrow492:before {
  content: "\e6b0";
}

.icon-up_5:before {
  content: "\e65a";
}

.icon-AiSearch:before {
  content: "\e62f";
}

.icon-back:before {
  content: "\e659";
}

.icon-quanping:before {
  content: "\e63f";
}

.icon-collapse:before {
  content: "\e64e";
}

.icon-circle-down:before {
  content: "\e600";
}

.icon-circle-up:before {
  content: "\ee72";
}

.icon-shangzhang:before {
  content: "\ee70";
}

.icon-xiadie:before {
  content: "\ee71";
}

